/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
/* @media print {
    .ui-tabs-nav {
        display: none;
    }
} */

/* Skin */
.ui-tabs-nav {
    font-family: Verdana,Geneva,sans-serif;
}
.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 ;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}

.ui-tabs-nav li {
	border:#808080 solid 1px;
	border-bottom:none;
	display:block;
    float: left;
	margin-right:1.2%;
    margin-bottom:2px !important;
	padding:1px 0 0 1px;
	list-style-type:none !important;
}

@media screen and (max-width: 768px){
.ui-tabs-nav li {
	margin-right:0.5%;
}
}

@media screen and (max-width: 480px){
.ui-tabs-nav li {
	margin-right:0.2%;
}
}

.ui-tabs-nav a {
    display: inline-block;
	background-color:#EBEBEB;
    margin: 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    color: #333333;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}

.ui-tabs-nav a:hover {
    background: #CBCBCB;
	color:#007F2D;
}

.ui-tabs-selected a {
    background: #fff;
	color:#333333;
	font-weight:bold;
}

.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    z-index: 2;
    margin-top: 0;
    color: #000;
}
.ui-tabs-nav a {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    padding:9px 10px 10px 9px;
}

*>.ui-tabs-nav a { /* hide from IE 6 */
    width: auto;
    height: auto;
}

.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: pointer;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-deselectable a:hover, .ui-tabs-nav .ui-tabs-deselectable a:focus, .ui-tabs-nav .ui-tabs-deselectable a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}
.ui-tabs-panel {
    border-top: 1px solid #808080;
    padding: 1em 8px 1em 0;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
	margin-top:-2px;
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}